[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87888

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Same origin policy bypass vulnerability in Adobe Flash Player and Adobe Air via unspecified vectors - CVE-2015-3099 (rpm)

ID: oval:org.secpod.oval:def:24941Date: (C)2015-06-12   (M)2018-07-10
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player through 13.0.0.292, 14.x, 15.x, 16.x or 17.x or Adobe AIR before 18.0.0.144 and is prone to a same origin policy bypass vulnerability. A flaw is present in the applications, which fail to handle unspecified vectors. Successful exploitation could allow attackers to bypass a protection mechanism.

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2015-3099
CVE    1
CVE-2015-3099
CPE    14
cpe:/a:adobe:flash_player:15.0.0.189
cpe:/a:adobe:flash_player:13.0.0.289
cpe:/a:adobe:flash_player:11.2.202.460
cpe:/a:adobe:flash_player:16.0.0.287
...

© SecPod Technologies